{
	"name": "form/local/input/order_code/order_code-sales1/hdr.json",
	"order_code-sales": {
		"field": {
			"ordc": {
				"name": "",
				"info": "",
				"account_id": "",
				"json_data": {
					"ar_account_id": "",
					"commission__unit": "",
					"commission_percent": "",
					"cost_center": "",
					"customer_project": "",
					"discount_account_id": "",
					"export_code": "",
					"marketing_support__unit": "",
					"new_code_date": "",
					"new_code_id": "",
					"project_id": "",
					"target": "",
					"target_group": "",
					"transfer_id": "",
					"vat_code": ""
				},
				"order_code_id": ""
			}
		},
		"rec": {
			"order_code-sales": {
				"marketing_support_percen": "Sales order code",
				"smyyntiti": "Sales order code",
				"srahatili": "Sales order code",
				"staletili": "Sales order code",
				"vat_percenct": "Sales order code"
			}
		},
		"order_code-sales": {
			"marketing_support_percen": "Sales order code",
			"vat_percenct": "Sales order code"
		}
	}
}
